# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

jump    =       Saltar
press   =       Primir
check   =       Marcar
uncheck =       Desmarcar
select  =       Esbillar
open    =       Abrir
close   =       Zarrar
switch  =       Cambiar
click   =       Calcar
collapse=       Contrayer
expand  =       Espander
activate=       Activar
cycle   =       Percorrer

# Universal Access API support
# (Mac Only)
# The Role Description for AXWebArea (the web widget). Like in Safari.
htmlContent = Conteníu HTML
# The Role Description for the Tab button.
tab     =       llingüeta
# The Role Description for definition list dl, dt and dd
term    =       términu
definition =    definición
# The Role Description for an input type="search" text field
searchTextField = campu de testu de gueta
# The Role Description for WAI-ARIA Landmarks
application =   aplicación
search  =       buscar
banner  =       banner
navigation =    navegación
complementary = complementariu
content =       conteníu
main    =       principal
# The (spoken) role description for various WAI-ARIA roles
alert       =      alerta
alertDialog =      diálogu d'alerta
dialog      =      diálogu
article     =      artículu
document    =      documentu
# The (spoken) role description for the WAI-ARIA figure role
# https://w3c.github.io/aria/core-aam/core-aam.html#role-map-figure
figure     =      figura
# The (spoken) role description for the WAI-ARIA heading role
# https://w3c.github.io/aria/core-aam/core-aam.html#role-map-heading
heading     =      testera
log         =      rexistru
marquee     =      marquesina
math        =      operación matemática
note        =      nota
region      =      rexón
status      =      estáu de l'aplicación
timer       =      temporizador
tooltip     =      descripción emerxente
separator    =      separtador
tabPanel     =      panel de llingüetes
# The roleDescription for the html:mark element
highlight = elementu rescampláu
# The roleDescription for the details element
details = detalles
# The roleDescription for the summary element
summary = sumariu

# An action provided to accessibility clients such as screen readers to allow
# them to click an element when the click will be handled by a container
# (ancestor) element. This is not normally reported to users.
click ancestor = Click ancestor
